@media screen and (max-width:1024px){
	.container{ width:100%; }
	.address-row{ position: relative; }
	.address-row:first-child:before{ content:""; position: absolute; width:100%; height:100%;z-index: 9; }
	.banner, .testimonials{ background-attachment: scroll; }
}

@media screen and (max-width:768px){
	.box-col{ width:50%; }
	.box-col:nth-of-type(3){border-left: none;}
	.box-col:nth-of-type(4){ border-left:1px solid #e8e8e8; border-bottom:1px solid #e8e8e8 }
	.box-col:nth-of-type(5){ border-left:none; }
	.banner-desc h1{ line-height:32px; }
	.what-we-do li{ width:50%; }
}

@media screen and (max-width:640px){
	[class*="col-xs-"], .address-row, .address-row:last-child, .address-row:first-child{ float:none; width:100%; }
	.what-we-do li{ width:100%; padding:0 0 10px }
	.our-work{ margin-bottom:30px; }
	nav{ max-width:230px; }
	.row img{
	width: 100%;
	position: relative;
}

}

@media screen and (max-width:568px){
	.box-col{ width:100%; border-left:none !important; border-bottom:1px solid #e8e8e8 !important;}
	.row img{
	width: 100%;
	position: relative;
}
}
@media screen and (max-width:320px){
	.row img{
	width: 100% !important;
	position: relative;
}
}
.row img{
	width: 50%;
	position: relative;
	padding-top: 50px;
	
}